import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'shared-product-list-item',
  templateUrl: 'product-list-item.component.html',
})
export class ProductListItemComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
